pug-lint vulnerabilities

An unopinionated and configurable linter and style checker for Pug (formerly Jade)

Latest version

2.6.0

First published

6 years ago

Latest version published

2 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
pug-lint 2.6.0 Latest 24 Jun, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pug-lint 2.5.0 03 Sep, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pug-lint 2.4.0 01 Feb, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pug-lint 2.3.0 18 Jul, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pug-lint 2.2.2 06 Jun, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pug-lint 2.2.1 06 Jun, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pug-lint 2.2.0 02 Jun, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pug-lint 2.1.10 01 Jun, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pug-lint 2.1.9 01 Jun, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pug-lint 2.1.8 31 May, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pug-lint 2.1.7 18 Apr, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pug-lint 2.1.6 25 Feb, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pug-lint 2.1.5 25 Feb, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pug-lint 2.1.4 25 Feb, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pug-lint 2.1.3 20 Jan, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pug-lint 2.1.2 02 Jan, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pug-lint 2.1.1 23 Dec, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pug-lint 0.0.1 17 Dec, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L